# Evince'i eesti keele tõlge.
# Estonian translation of Evince.
#
# Copyright (C) 2005, 2006 Free Software Foundation, Inc.
# Copyright (C) 2007–2010 The GNOME Project
# This file is distributed under the same license as the evince package.
#
# Sven Sapelson <sven.sapelson gmail com>, 2005.
# Ivar Smolin <okul linux ee>, 2005–2010.
# Priit Laes <amd store20 com>, 2005–2007.
# Mattias Põldaru <mahfiaz@gmail.com>, 2010, 2011, 2012, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: Evince MASTER\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evince&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 18:07+0100\n"
"PO-Revision-Date: 2013-09-19 16:09+0300\n"
"Last-Translator: Mattias Põldaru <mahfiaz@gmail.com>\n"
"Language-Team: Estonian <>\n"
"Language: et\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Poedit 1.5.4\n"

msgid "No error"
msgstr "Vigu ei esinenud"

msgid "Not enough memory"
msgstr "Pole piisavalt mälu"

msgid "Cannot open the file"
msgstr "Faili pole võimalik avada"

msgid "Cannot read data from file"
msgstr "Andmeid pole võimalik failist lugeda"

msgid "Printing is not supported on this printer."
msgstr "Selle printeriga printimine pole toetatud."

msgid "Unable to open document"
msgstr "Dokumenti pole võimalik avada"

msgid "© 1996–2009 The Evince authors"
msgstr "© 1996–2009 Evince'i autorid"
